html,
body,
p {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  // cursor: url('~@/assets/images/cursor.svg') 2 2, default;
}

// @keyframes animate {
//   0% {
//     cursor: url('~@/assets/images/cursor-hover1.svg') 2 2, pointer;
//   }
//   //   0% {
//   //     cursor: url('~@/assets/images/cursor-hover2.svg') 2 2, pointer;
//   //   }
//   40% {
//     cursor: url('~@/assets/images/cursor-hover3.svg') 2 2, pointer;
//   }
//   //   60% {
//   //     cursor: url('~@/assets/images/cursor-hover4.svg') 2 2, pointer;
//   //   }
//   100% {
//     cursor: url('~@/assets/images/cursor-hover5.svg') 2 2, pointer;
//   }
//   //   100% {
//   //     cursor: url('~@/assets/images/cursor-hover6.svg') 2 2, pointer;
//   //   }
// }

// button,
// a,
// input {
//   &:hover {
//     // cursor: url('~@/assets/images/cursor-hover.svg') 2 2, pointer;
//     animation: animate 0.6s infinite;
//   }
// }
